<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcGljcZhndpjbMapper">

  <resultMap id="zhjcGljcZhndpjbMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcGljcZhndpjb">
        <id property="id" column="id"/>
        <result property="ds" column="ds"/>
        <result property="ndxjwc" column="ndxjwc"/>
        <result property="ndjhwc" column="ndjhwc"/>
        <result property="jszxl" column="jszxl"/>
        <result property="ndyhwc" column="ndyhwc"/>
        <result property="glzlc" column="glzlc"/>
        <result property="yhzxl" column="yhzxl"/>
        <result property="dcfk" column="dcfk"/>
        <result property="xxbs" column="xxbs"/>
        <result property="xzsp" column="xzsp"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
